How to install loki-doc on Debian 9 (Stretch)